/*  article/style.css override to main.css */

.p-read-recommend__timestamp {
    letter-spacing: 1px;
}

@media screen and (min-width: 980px) {
    .p-read-recommend__timestamp {
        margin: 20px 0 10px;
    }
}

.p-read-recommend__title {
    letter-spacing: 0.5px;
}

@media screen and (min-width: 980px) {
    .p-read-main__odd-block-timestamp {
        margin: 20px 0 10px;
        font-size: 13px;
    }
}

.p-read-main__odd-block-timestamp {
    letter-spacing: 1px;
}

.p-read-main__odd-block-title {
    letter-spacing: 0.5px;
}

.p-read-main__load-more-link {
    letter-spacing: 2px;
}

@media screen and (max-width: 979px) {
    .p-read-recommend__title-text {
        margin: 0 0 20px;
    }
}

@media screen and (max-width: 979px) {
   .p-read-main__odd-block .p-read-main__odd-block-right:nth-of-type(2) .p-read-main__odd-block-title,
   .p-read-main__even-block .p-read-main__even-block-right .p-read-main__even-block-title,
   .p-read-main__odd-block .p-read-main__odd-block-right:last-of-type .p-read-main__odd-block-title,
   .p-read-main__even-block .p-read-main__even-block-left:first-of-type .p-read-main__even-block-title {
        font-size: 13px;
        letter-spacing: 0.5px;
    }
    .p-read-main__odd-block-timestamp, .p-read-main__even-block-timestamp {
        font-size: 10px;
    }
}

@media screen and (max-width: 979px) {
    .p-read-recommend__related-banner {
        margin-bottom: 0;
    }
}

@media screen and (max-width: 979px) {
    .p-read-main.article-theme {
        margin-bottom: 30px;
    }
}

@media screen and (max-width: 979px) {
    .p-read-main__odd-block + .p-box-title,
    .p-read-main__even-block + .p-box-title {
        border-top: 1px solid #dbdbdb;
        padding: 50px 0 35px;
    }
    .p-read-main__odd-block-title,
    .p-read-main__even-block-title {
        font-size: 16px;
        letter-spacing: 0.5px;
    }
}